{{ define "content" }}
<h1>
  {{ index .Translation "ApproveBet"}}
</h1>

<table class="table table-hover">
  <thead>
    <tr>
       <th class="table-dark bg-primary" scope="col" style="width: 5%;">#</th>
       <th class="table-dark bg-primary" scope="col" style="width: 20%;">{{ index .Translation "Pseud" }}</th>
       <th class="table-dark bg-primary" scope="col" style="width: 20%;">{{ index .Translation "CreatedAt" }}</th>
       <th class="table-dark bg-primary" scope="col" style="width: 20%;">{{ index .Translation "Owner" }}</th>
       <th class="table-dark bg-primary" scope="col">{{ index .Translation "EmailAddress" }}</th>
       <th class="table-dark bg-primary" scope="col" style="width: 5%;">{{ index .Translation "Approve" }}</th>
       <th class="table-dark bg-primary" scope="col" style="width: 5%;">{{ index .Translation "Discard" }}</th>
    </tr>
  </thead>
  <tbody>
    {{ range $k, $v := .Data }}
    <tr id="tr{{ $v.Id }}">
      <td>{{ add $k 1 }}</td>
      <th scope="row"><a href='/{{ $.Lang }}/bets/{{ $v.Id }}'>{{ $v.Pseudonym }}</a></th>
      <td>{{ formatDateTime $v.CreatedAt }}</td>
      <td>{{ $v.Owner }}</td>
      <td>{{ $v.OwnerEmail }}</td>
      <td class="text-center"><button type="button" data-slipId="{{ $v.Id }}" data-newStatus="Approve" class="btn btn-success btn-sm Approve"><i class="far fa-thumbs-up"></i></button></td>
      <td class="text-center"><button type="button" data-slipId="{{ $v.Id }}" data-newStatus="Discard" class="btn btn-danger btn-sm Discard"><i class="far fa-thumbs-down"></i></button></td>
    </tr>
    {{ end }}
  </tbody>
</table> 

{{ end }}